Subject: HiRes

From: [email-masked] (Anthony Squier)
Date: Wed, 9 Oct 91 9:19:32 PDT

I'm not sure if this made it the first time, so I am trying again. Sorry
if everyone gets it twice.

I am very interested in getting the timing diagrams from Manfred for the glove
Hi-Res Mode. I am using the glove for part of a Master's Project(for the 
Amiga coding in C++) and would like to attempt to interface the glove via 
RS-232. I greatly apprecieate the work that Manfred Krauss has put into the 
glove. If I have success with the RS-232 interfacing I'll let everyone know. 
Also, what is the format of the data that is returned by the glove?

Tony...
[email-masked]